# Version SVN: $Id: workflow.media.notification.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Media requires approval
text: |
  Hello [recipient:username],

  A media needs to be approved:

  Frontend link: <[media:linkApproval]>

  Backend link:  <[media:linkApproval@backend]>

  Kind Regards,

  [portal:name]
  <[portal:link]>
